<?xml version="1.0" encoding="utf-8"?>
<android.support.v7.widget.CardView xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="280dp"
    android:layout_height="wrap_content"
    android:layout_gravity="center_horizontal"
    app:cardCornerRadius="15dp">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:gravity="center_horizontal"
        android:orientation="vertical">

        <ImageView
            android:id="@+id/ic_close"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="right"
            android:layout_marginTop="7dp"
            android:layout_marginRight="10dp"
            android:padding="5dp"
            android:src="@drawable/audioim_ic_close_24dp" />

        <ImageView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="6dp"
            android:src="@drawable/audioim_privacy_ico" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center_horizontal"
            android:layout_marginTop="10dp"
            android:text="号码隐私保护"
            android:textColor="@color/platform_color_333333"
            android:textSize="17sp"
            android:textStyle="bold" />


        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center_horizontal"
            android:layout_marginTop="15dp"
            android:text="您的真实号码全程保密，请安心呼叫"
            android:textColor="@color/platform_color_333333"
            android:visibility="visible"
            android:textSize="13sp" />
        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="20dp"
            android:layout_marginRight="20dp"
            android:layout_gravity="center_horizontal"
            android:gravity="center"
            android:layout_marginTop="15dp"
            android:text="呼出号码与注册号码需为同一手机号"
            android:textColor="@color/platform_color_999999"
            android:textSize="13sp" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="20dp"
            android:layout_marginRight="20dp"
            android:layout_gravity="center_horizontal"
            android:gravity="center"
            android:text="否则无法接通"
            android:textColor="@color/platform_color_999999"
            android:textSize="13sp" />


        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="50dp"
            android:gravity="bottom"
            android:text="壹点灵全程保护您的隐私"
            android:textColor="@color/platform_color_999999"
            android:textSize="10sp" />

        <RelativeLayout
            android:id="@+id/rl_ensure"
            android:layout_width="210dp"
            android:layout_height="40dp"
            android:layout_marginTop="11dp"
            android:layout_marginBottom="20dp"
            android:background="@drawable/audioim_privacy_background">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerInParent="true"
                android:layout_gravity="center_horizontal"
                android:drawableLeft="@drawable/audioim_ic_phone"
                android:gravity="center_horizontal"
                android:text="呼叫"
                android:textColor="@color/platform_white"
                android:textSize="17sp"
                android:textStyle="bold" />
        </RelativeLayout>

    </LinearLayout>


</android.support.v7.widget.CardView>
